### Method

# WebKit2WebExtension DOMHTMLScriptElement get_type_attr

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_html_script_element_get_type_attr (
      WebKitDOMHTMLScriptElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.